<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11979" pointId="1482" subPointId="0" userId="B1762515-7347-45E3-9F85-F46DBD0E0F8E" date="2025-02-07 16:45:45" timeDiffer="0">
  <longitude>101.763193</longitude>
  <latitude>36.644312</latitude>
  <direction>47.2</direction>
  <altitude>2208.36</altitude>
  <imageName>nor145806_image_p1_k2_2.jpg</imageName>
  <cName>远景图</cName>
  <address>中国青海省西宁市城西区胜利路83号</address>
  <locationDescribe>在国家电网-调度楼附近</locationDescribe>
  <currentTime>1738917944791</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20250207/1738917944791.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>